
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #ffffff;
  margin: 0;
  padding: 0;
}
h1 {
  display: none;
}
h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #363940;
  margin: 12px 0;
  padding: 0;
}
#container {
  margin: 0 auto;
  width: 942px;
  position: relative;
}
#header {
  position: relative;
  float: left;
  width: 942px;
  height: 102px;
  padding: 0;
  margin: 0;
}
#header img {
  float: left;
}
#logo {
  border: 0;
  margin: 37px 0 0 0;
}
#topright p {
  padding: 8px 0 0 40px;
  margin: 0;
  color: #ffffff;
  font-size: 18px;
  font-weight:bold;
}
#topright {
  position: absolute;
  right: 0;
  top: 0px;
  width: 355px;
  height: 38px;
  background: url(/themes/thompsoncooper/content/images/search-bg.png) no-repeat right top;
}
.linkedin-button {
    position:absolute; 
    right: 0px; 
    top:60px;
    width: 110px;
}
.linkedin-button span {
    width: 110px;
}
.linkedin-button #body {
    width: 110px;
}
.mobile-search-button {
    display: none;
}
.mobile-nav-button {
    display: none;
}
.mobile-phone {
    display: none;
}
#search {
  position: absolute;
  right: 9px;
  top: 0px;
}
#search input.searchbox {
  color: #44464d;
  margin: 0;
  width: 150px;
}
#search #btnGo {
    width: 28px;
    height: 37px;
    display: block;
    background: none;
    border: none;
    cursor: pointer;
}
#search #btnGo .icon {
    color: #FFF;
    font-size: 16px;
}
#nav {
  float: left;
  width: 942px;
  height: 60px;
  background: url(/themes/thompsoncooper/content/images/nav-bg.png) no-repeat left;
  font-size: 13px;
  text-align:center;
  padding:0;
}
#nav ul {
  margin: 0 auto;  
  padding:0;
  width:942px;
}

#nav li {
  display: inline-block;
  list-style: none;
  margin: 0 1px;
  padding: 20px 0 20px 0;
  width:112px;
  height: 60px;
  /*border:1px solid transparent;*/
}
#nav a {
  padding: 0;
  margin:0;
  color: #ffffff;
  text-decoration: none;
  font-weight:bold;
}
#nav a:hover, #nav a.nselected {
  color: #000000;
  /*background: url(/themes/thompsoncooper/content/images/nav-bg.gif) repeat-x left;*/
}
#banner {
  float: left;
  width: 942px;
  height: 264px;
  margin-top: 1px;
}
#banner .slideshow {
    display: none;
}
#hcontent h2 {
  font-family: "myriad-pro",sans-serif;
  font-size: 16px;
  color: #233a5c;
  font-weight: lighter;
  margin: 12px 0 15px 0;
  padding: 0;
}
#hcontent p {
  margin: 12px 0px;
  line-height: 18px;
  color: #666666;
}
#hcontent {
  float: left;
  width: 942px;
  background: #ffffff;
/*  min-height: 300px; */
  margin: 15px 0;
  padding: 0;
}
.hcoll {
  float: left;  
  width: 422px;
  background: #f0f5f5;
  padding: 0 25px 0 14px;
  min-height: 210px;
  margin-right:15px;
  -moz-border-top-right-radius:15px;-webkit-border-top-right-radius:15px;border-top-right-radius:15px;
  border:1px solid #f0f5f5;
}
.hcoll h2{
  border-bottom:1px #898c95 dotted;
  width: 422px;
}
.hcolcontent{
  float:left;
  width: 422px;
}  

.hcolimg{
  float:left;
  width:110px;
}
.hcolbody{
  float:right;
  color: #666666;
  width:295px;
  padding-bottom: 10px;
/*  height:150px;
  overflow:auto;
*/}

.hcolr {
  float: left;
  width: 420px;
  background: #f0f5f5;
  padding: 0 25px 0 14px;
  min-height: 210px;
  margin: 0;
  -moz-border-top-right-radius:15px;-webkit-border-top-right-radius:15px;border-top-right-radius:15px;
  border:1px solid #f0f5f5;  
}
.hcolr h2{
  border-bottom:1px #898c95 dotted;
}
#content h2 {
  font-family: "myriad-pro",sans-serif;
  background: url(/themes/thompsoncooper/content/images/heading-bg.png) no-repeat left top;
  font-size: 16px;
  color: #ffffff;
  width: 942px;
  height: 29px;
  font-weight: lighter;
  margin: 0;
  padding: 4px 0 0 15px;
}
#content p {
  margin: 12px 15px;
  line-height: 18px;
  color: #666666;
}
#content {
  float: left;
  width: 942px;
  background: #f9f9f9;
  min-height: 300px;
  margin: 15px 0 20px 0;
  padding:0;
  color: #666666;
}
#content ul {
  margin: 5px 0 0 40px;
  padding: 0;
}
#content ol li {
  list-style: decimal !important;
  padding: 5px 0 5px 10px;
}
#content li, .profileleft li {
  margin: 0;
  padding: 3px 0 3px 10px;
}
#content a, #hcontent a {
  color: #006699;
  text-decoration: none;
}
#content a:hover, #hcontent a:hover {
  text-decoration: underline;
}

img {
  border: 0;
}

.breadcrumb {font-size:11px;margin-left:-30px;padding:2px 0 26px 0;}
.breadcrumb a {font-size:11px;text-decoration: none;}
.breadcrumb ul{list-style-type:none;}
.breadcrumb ul li{float:left;font-size:11px;}

/* Articles */
.dtTime{font-style:italic;margin: 12px 15px 0 15px;}
.articlecontent{  
  margin: 0px 15px;
  color: #666666;
  margin-top: 25px;
}
.articlecontent p {
/*  margin: 0px !important;
  margin: 12px 15px;
  line-height: 18px;
  color: #666666;*/
}
.articletitle{
  font-size:13px;
  font-weight: bold;
}  
#category {
  margin: 12px 15px;
  line-height: 18px;
  color: #666666;
}
#pubTitle
{
  font-size:13px;
  font-weight: bold;
}

/* profile index */
.profileindex{
  float: left;
  width: 942px;
  background: #f9f9f9;
  margin: 15px 0 0 0;
  padding:0;
}

.profileindex h1,
.profileindex h2 {
  display: block;
  font-family: "myriad-pro",sans-serif;
  background: url(/themes/thompsoncooper/content/images/heading-bg.png) no-repeat left top;
  font-size: 16px;
  color: #ffffff;
  width: 942px;
  height: 29px;
  font-weight: lighter;
  margin: 0;
  padding: 4px 0 0 15px;
}
.profileindex p {
  margin: 12px 15px;
  line-height: 18px;
  color: #666666;
}
.profileimage{float:left;margin-right:28px;margin-top:15px;}
.profileimage .name{text-align:center;}
.profileimage img{border-style:none; width: 150px;}
.profileindex a{font-family:arial;font-size:12px;color:#666666;text-decoration:none;}

.profileindex .profileimage a img {
  width: 150px;
}

.profileleft {
  float: left;
  width: 650px;
  background: #fafafa;
  color:#666666;
}

.profileright {
  float: right;
}

.staffname {
  width: 250px;
  padding: 4px 0 4px 15px;
  font-family:"myriad-pro",sans-serif;font-size:14px;color: #666666;
}

.stafftitle {
  font-family: "myriad-pro",sans-serif;
  font-weight: lighter;
  font-size: 12px;
  color: #666666;
  padding-left: 15px;
}  

.staffemail {
  zborder-left: 1px solid #ffffff;
  ztext-align: center;
  padding-left: 12px;
}
.staffemail img {
  text-align: center;
}

.stafftel {
    width: 110px;
    ztext-align: center;
}


/* Contact Us*/
.contactbodyleft{width:40.5%;float:left;margin:10px 20px 0px 0px;padding-left:15px;}
.contactbodyname{font-size:14px;font-weight:bold;padding-bottom:15px;}
.contactbodyleft .fieldtitle{font-size:12px; font-weight:600;padding:25px 0 15px 0;border-top:1px #898c95 dotted;}
.contactbodyleft .fieldvalue{padding-bottom:20px;line-height:1.5;}
.contactbodyright{width:40%;float:right;margin:0px 20px 0px 0px;}

.mapcontainer{background-color:#5d6a72;
              width:99.5%;height:235px; padding:1px 1px 1px 1px;margin-bottom:18px;}
.mapcontainer img{width:100%;height:100%;}


.rightcontainer img{width:99.7%;height:100%;margin-left:1px;margin-bottom:-4px;}
.formcontainer{width:99.5%; background-color:#395d7b;padding:5px 0px 0px 0px;color:#455054;
             /* -moz-border-top-right-radius:15px;-webkit-border-top-right-radius:15px;border-top-right-radius:15px; */
              border:1px solid #395d7b;
              }
.formcontainer .contactheader{
  font-family: "myriad-pro",sans-serif;  
  font-size:15px;
  background-color:#395d7b;
  color: #ffffff;
  width: 98%;
  height: 22px;
  font-weight: light;
  padding-left:7px;
}

.formcontainer .contactinfo{
  padding-top:5px;
  background-color: #ffffff;
  width: 100%;
}
.fieldset{border:0;margin-left:5px;padding-bottom:5px;}
.formlabel{width:40%;float:left;}
.formfield{width:55%;float:right;margin-right:5px;margin-bottom:9px;}
.formfield input{
  width:98%;height:15px;
  border:1px solid #d8dfe9;border-top:1px solid #acadb2;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
}
.formfield select{
  width:98%;
  border:1px solid #d8dfe9;border-top:1px solid #acadb2;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
}
.formfieldmessage {width:100%;margin-bottom:5px;}
.formfieldmessage textarea{width:98%;margin-top:5px;border:1px solid #d8dfe9;border-top:1px solid #acadb2;height:89px;color:#455054}
.formsubmit{float:left;}
.formsubmit input{
  background-color:#395d7b;border:1px solid #395d7b;height:24px;width:109px;
                  -moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;
  color:#fff;
  padding-bottom:3px;
}
.formfield .error{border:1px solid #003a94;border-top:1px solid #022862;}
.mandmessage{float:right;font-size:12px;margin-right:32px;}
.thankyou{display:none;float:none;}


#staffinfo {
  float: left;
  width: 742px;
  height: 222px;
  background: #fafafa;
  border: 1px solid #eeeeee;
  margin-bottom: 30px;
}
/*
#staffprac {
  float: left;
}

#staffprac ul {
  margin: 0;
  padding: 0;
}

#staffprac li {
  margin: 0;
  padding: 5px 0 0 20px;
}
*/
#staffinfo .staffpic {
  float: left;
  width: 150px;
  height: 200px;
  margin: 10px 28px 0 10px;
}
#staffinfo p {
  margin: 0px 0 2px 0 !important;
}
#stafflist {
  float: left;
  width: 160px;
  min-height: 222px;
  border-top: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  margin: 0 0 30px 16px;
}
.stafftbl {
  width: 700px;
  padding: 0;
  margin: 20px 0 0 0;
}
.stafftbl tr {
  display: block;
  width: 700px;
  background: #fafafa;
  padding: 0;
  margin: 0 0 7px 0;
  border: 1px solid #eeeeee;
}
.stafftbl td {
  background: #fafafa;
  text-align: left;
  height: 90px;
}
.stafftbl a {
  text-decoration: none !important;
}
.staffimg {
  width: 80px;
  padding-left: 2px;
}
.stafftbl h3 {
  font-family: "myriad-pro",sans-serif;
  font-weight: normal;
  margin: 0 0 2px 0;
  padding: 0;
  font-size: 20px;
}

ul.office {
  margin: 0 !important;
  padding: 0;
}
.office li {
  float: left;
  width: 184px;
  height: 320px;
  border: 1px solid #eeeeee;
  background: #fafafa !important;
  margin: 0 6px 30px 4px !important;
  padding: 0 17px !important;
}
.contacts {
  float: left;
  width: 201px;
  height: 30px;
  border-left: 1px solid #373b41;
  margin: 10px 0 50px 0;
  padding: 0 15px 0 12px ;
}
.contacts p {
  margin: 0 0 8px 0 !important;
  padding: 0;
  line-height: 10px !important
}


#footer {
  clear: both;
  font-size: 11px;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 210px;
  background: #233a5c;
}
#footertxt {
  width: 942px;
  margin: 0 auto;
  color: #ffffff;
  padding-top: 10px;
  height: 200px;
}
.fcols {
 float:left;
 width: 150px;
 height: 70px;
 }
#footer img {
  border: 0;
  float: right;
  margin: 12px 0 0 0;
}
#footer p {
  padding: 0 0 7px 0;
  margin: 0;
  line-height: 16px;
}
#footer h3 {
  color: #ffffff;
  font-size: 16px;
  margin: 15px 0 5px 0;
  padding: 0;
  font-weight: normal;
}
#footer a {
  color: #ffffff;
  text-decoration: none;
  font-size: 11px;
}
#footer a:hover {
  text-decoration: underline;
}
#footer li {
  list-style: none;
  margin: 0;
  padding: 1px 0;
}
#footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#btmcopy {
  float: left;
  width: 942px;
  margin: 0 auto;
  color: #fffff;
  font-size: 11px;
}

#btmcopy a {
  color: #ffffff;
  text-decoration: underline;
  font-size: 11px;
}
#contactform {
  position: relative;
  float: left;
  width: 920px;
  height: 170px;
  margin: 0;
  padding: 0;
  background: #ffffff;
}



.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

.article-short-description {
  height: 37px;
}

.lt-ie8 div#container,
.lt-ie8 div#footer {
  display: none;
}

div#content div.articlecontent h2 {
  font-size: 18px;
  font-weight: 100;
  color: #666666;
  font-family: "myriad-pro",sans-serif;
  background: url();
}

.formfield .field-validation-error {
    color: #C13A3F;
    display: block;
    clear: both;
    font-size: 11px;
    margin-top: 3px;
}

.formfield .input-validation-error {
    border: 1px solid #C13A3F;
}

.honeypot {
    display: none;
}

#searchresults h3 {
    margin: 12px 0 0 25px;
}

/* sreen readers */
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
